
.container-redes {
    position: fixed;
    top: 170px;
    right: -78px;
    z-index: 9999;
    height: 52px;
}

.container-redes img {
    padding: 0px;
    -webkit-filter: opacity(85%);
    border-radius: 5%;
    transition: all 300ms;
    height: 52px;
}

.container-redes a:hover img {
/*    background: rgba(0,0,0,0.1);*/
/*    border-radius: 20%;*/
}

.container-redes img:hover {
    margin-right: 78px;
/*    background: rgba(0,0,0,0.1);*/
}
